IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'DETAYLICALSAATAKTIF' AND SYSOBJECTS.name = 'TDRKIMLIK')
ALTER TABLE TDRKIMLIK ADD DETAYLICALSAATAKTIF bit NOT NULL CONSTRAINT [DF_TDRKIMLIK_DETAYLICALSAATAKTIF]  DEFAULT ((0))


